local thisObj
local banterPlayed = false
local timesHit = 0
function OnScriptLoaded(level, obj)
  thisObj = obj
  game.SubObject.Sleep(obj)
  game.SubObject.SetForgetOnCheckpoint(obj)
end
function OnFirstStart(level, obj)
  thisObj:PauseAnim()
  thisObj:Hide()
end
function StartStatueAnim()
  thisObj:Show()
  thisObj:PlayAnimToEnd(1)
end
